/*=========================
BLOG
=========================*/

.blog-section{

padding:120px 0;

}

.blog-heading{

margin-bottom:60px;

}

.blog-heading .section-tag{

display:inline-block;

font-size:13px;

font-weight:700;

letter-spacing:1px;

color:#6c63ff;

margin-bottom:12px;

}

.blog-heading h2{

font-size:48px;

font-weight:800;

color:#101828;

}

.blog-card{

background:#fff;

border-radius:24px;

overflow:hidden;

box-shadow:0 15px 40px rgba(0,0,0,.08);

transition:.4s;

height:100%;

}

.blog-card:hover{

transform:translateY(-10px);

}

.blog-card img{

width:100%;

height:220px;

object-fit:cover;

transition:.5s;

}

.blog-card:hover img{

transform:scale(1.08);

}

.blog-content{

padding:25px;

}

.blog-category{

display:inline-block;

padding:8px 16px;

background:#eef2ff;

color:#4f46e5;

border-radius:30px;

font-size:12px;

font-weight:700;

margin-bottom:18px;

}

.blog-content h4{

font-size:24px;

font-weight:700;

line-height:1.4;

margin-bottom:20px;

}

.blog-meta{

display:flex;

justify-content:space-between;

color:#6b7280;

font-size:14px;

}

@media(max-width:991px){

.blog-heading h2{

font-size:36px;

}

.blog-card{

margin-bottom:25px;

}

}